﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product Home Page: http://www.devart.com/dbforge/mysql/studio
-- Script date 29/01/2019 10:30:37
-- Target server version: 5.5.5-10.1.36-MariaDB
-- Target connection string: User Id=root;Host=127.0.0.1;Character Set=utf8
--



SET NAMES 'utf8';
USE consultasaccion2;
--
-- Delete data from the table 'productos'
--
TRUNCATE TABLE productos;

--
-- Inserting data into table productos
--
INSERT INTO productos(producto, descripcion, rubro, `u/medida`, granja, importe_base, descuento1) VALUES
(548150612, '0', 'frutas', '80460', 'J', 3, -43),
(1083565138, '0', 'frutas', '19222', 'K1', -503869800, 1861577),
(2147483647, 'A', 'semillas', '86849', 'E7UKXI', 73, -7265987),
(762898978, '848', 'verduras', '08276', '020', -576992442, 5822353),
(1908000232, 'KWUQ7', 'semillas', '23003', '4', -160030359, -1343368),
(1518311403, '4', 'verduras', '68767', 'FZU8', -549751213, 1829290),
(868816773, 'T3NO', 'semillas', '47864', '56I762FU4WF9', -82528001, -8980226),
(548150613, '40JEX3LQ8SI1', 'verduras', '44963', 'A', -815769465, -5449892),
(762898979, 'MN5G', 'verduras', '15878', '3', -1956156509, 6389),
(1303563038, 'Y8VHM71IOJ2', 'frutas', '40093', 'Q6830', -461222556, 9121898),
(2122748594, '32', 'verduras', '75351', '846YQV', -6, 904723),
(548150614, 'X90964', 'frutas', '34115', '498', -339, 4),
(1083565139, 'X', 'verduras', '89169', 'J6', -2041404144, 1620059),
(1518311404, '5', 'semillas', '37957', 'U', 654, 0),
(762898980, 'P', 'semillas', '05398', 'H', -41, -4579199),
(548150615, '80', 'verduras', '69532', 'K9', -408543527, -55456),
(762898981, 'G690S', 'verduras', '93261', 'W', 244, -5823452),
(548150616, '47Y8', 'verduras', '76457', '61', -1523251993, -94),
(1908000233, 'F', 'verduras', '33589', 'M3', -1588532960, 5611555),
(1303563039, '7MAG', 'verduras', '32014', '1M43A8', -3453, 8252),
(1518311405, '38E1HQ61B', 'frutas', '88231', '0W2K74I98715', -774, 9675066),
(868816774, 'E', 'verduras', '16874', 'XR6VUC', -1376415687, -966218),
(1303563040, 'Z038', 'semillas', '01414', '4DTB', -8745, 641031),
(1083565140, 'S', 'frutas', '51627', 'XB', -198865997, -5277556),
(2122748595, '4F480Y806', 'verduras', '82218', 'B720', 96, -31),
(762898982, '9DCX7', 'frutas', '38423', '20', -2065880499, -8557942),
(1518311406, 'JHN4N', 'verduras', '55629', '6WQ', -1274058507, 3905456),
(1303563041, '3', 'semillas', '76086', '1', -1562455411, 872),
(868816775, 'US', 'verduras', '96465', '9', -421356767, -9716111),
(432, 'VD', 'frutas', '24936', 'D2VYC5', -1642917112, 979),
(1083565141, '714W5147W', 'semillas', '85820', '68N', 30, -9795963),
(868816776, '6N31G', 'frutas', '48781', '4', -233663196, 6117095),
(1083565142, 'J9C9H', 'verduras', '84404', '5PIB', -99, 3167552),
(548150617, 'T', 'frutas', '62008', 'RU7XB39F0RP', -480951045, -3617),
(762898983, '2W39O', 'frutas', '94299', 'BC5', -1673869506, 7239778),
(214748798, '2', 'semillas', '47426', '0S', -1007746493, 890619),
(548150618, 'QGS', 'verduras', '63555', 'NUKX6XZ844H1', -1279257748, 21452),
(1518311407, 'X', 'verduras', '09892', '7Z', -671492209, -180813),
(1303563042, '5', 'verduras', '03167', '7', -60, 8189023),
(868816777, '5MD8WQ4V48JV', 'verduras', '93063', 'U', -719, -9191077),
(433, '6W', 'verduras', '43815', 'KQ56', -935181600, 9045572),
(1908000234, '5', 'semillas', '17692', 'XN', 371, -9569207),
(1083565143, 'W4CL', 'verduras', '70076', 'L80482', 1246, 6026721),
(868816778, '4', 'verduras', '22225', 'D6T7', -986931699, 4437676),
(762898984, '223', 'verduras', '99070', '2S3AL5487924', -1764148239, -14),
(1083565144, 'I7H', 'semillas', '62888', 'J', -878441228, 2481794),
(214748799, 'DXG4MZ3F49II', 'semillas', '45043', '7G', -30, 3675184),
(548150619, '9N05', 'frutas', '70580', '2', -715701651, -3509619),
(2122748596, '9', 'semillas', '02368', 'D3WPF18', -43, -7766971),
(762898985, 'MTLU9936', 'semillas', '84763', '70', -1674983187, -9914),
(1518311408, '7KD9', 'verduras', '04715', '92VE', 30, -4919824),
(548150620, '216JD8VU80', 'frutas', '94432', '56S', 6891, -2),
(1303563043, 'I5', 'verduras', '81002', '94S7', -209737756, -55),
(434, '7QU4', 'verduras', '78688', 'QQ7S00', -1, -7015366),
(1908000235, '1H49474I0W', 'frutas', '92048', 'U', -1655190975, 8595012),
(1518311409, 'HIO7SGD', 'verduras', '24810', '2V4I3HJ10Z0P', -1368263112, 395926),
(214748800, '3', 'verduras', '65056', 'DW01', 6, -8766830),
(1303563044, '42', 'frutas', '14130', '5', 57, -3403413),
(868816779, '8T', 'verduras', '03644', 'VH', 7, -7),
(435, '1A', 'verduras', '87981', 'WS4T', -117679666, -5365133),
(2122748597, 'FZ', 'verduras', '75045', 'WK6C', -477436870, -2640074),
(1518311410, '1', 'verduras', '51063', 'O1116', -440798253, 1892842),
(1083565145, '61240M', 'frutas', '29407', '69', -442786555, -8809640),
(762898986, '8', 'semillas', '61954', '4NZ', -88, -1770386),
(214748801, 'S34I017R29', 'semillas', '17247', 'ZA4P450', -1651636662, -3332),
(548150621, '0', 'semillas', '14178', '9', -1926584819, 949),
(762898987, 'M4', 'frutas', '44786', 'PMG2741NSL79', -1985735192, -454),
(1908000236, 'UY85', 'semillas', '22233', '7ST27H', 87, -494564),
(868816780, 'D', 'frutas', '00390', 'AJ03', -1519737901, 5331550),
(2122748598, 'V1N', 'verduras', '29689', '48', -550, 3564),
(1303563045, '341AA', 'verduras', '83739', '56DU78N99C48', 16, -6247868),
(548150622, 'T', 'verduras', '37286', 'P91', 115, 377),
(436, 'XQ8', 'semillas', '21940', 'S', -5, 824008),
(762898988, '321I', 'verduras', '42108', 'IK', 823, -3887869),
(214748802, 'H0F9QA81CX1', 'frutas', '80565', '1O', 382, -57),
(1518311411, 'WA', 'frutas', '99879', 'I0NLD7', -203714813, -7111101),
(1908000237, '6GII49', 'frutas', '09086', '1', -6, 4304425),
(2122748599, '6454', 'semillas', '03823', '9', -402584228, 3516084),
(548150623, 'I6H8130VZ', 'verduras', '58655', '8', 69, 7402),
(1303563046, 'ZD', 'verduras', '01834', 'VV28Q9', 3, -3991280),
(1518311412, '2', 'frutas', '32286', 'T1', -21106155, -2148676),
(437, '0VV6I54X', 'frutas', '66909', '9B3', -854664376, -3),
(1083565146, '8K9NB1S20', 'verduras', '33765', '75', -260, -85227),
(868816781, 'Q9', 'verduras', '76541', 'C', -1394209893, 764726),
(762898989, 'VP', 'semillas', '09574', '45RW', -551962048, -5567814),
(1083565147, 'S9M70Y', 'frutas', '68578', 'B6', -1982391107, 4198695),
(548150624, '40JK803485', 'verduras', '55474', 'SNZ', -6078, 13),
(1303563047, '7428V', 'semillas', '82635', '82', -1645831821, 7358436),
(214748803, '0M', 'verduras', '86309', '2F6553HV5ZR5', -1863195090, -9053303),
(1518311413, 'S8', 'verduras', '79535', '1', -1574301742, -97),
(438, 'IT33', 'verduras', '71462', '9', -768385414, 8425682),
(868816782, '0', 'verduras', '16402', 'V', 6803, 7099790),
(214748804, 'O', 'verduras', '12509', '1', 760, -7),
(1083565148, '1H3', 'verduras', '49104', 'TKJ0V4J9Z818', -760131505, -9177849),
(868816783, '963', 'semillas', '89936', 'D756IO3X8D59', 438, -2263),
(439, '5Q', 'semillas', '87405', '3KFN3L', -8029, -6551386),
(1083565149, 'C', 'verduras', '15229', 'QQC', -115367015, -1559914),
(868816784, 'QEAX4', 'semillas', '76795', 'I89T882OW8NO', -806963307, 3869556),
(1303563048, '9EH', 'frutas', '13520', '2G2B0L1X', 2124, 94),
(214748805, '211YJL4HL', 'frutas', '14620', '11', -1970359170, 508),
(762898990, '4G36K8CT6', 'frutas', '83003', '3E', -1904402802, -7900433),
(1518311414, '5HA1GH05', 'verduras', '18603', 'API982A', -251, 7477515),
(1908000238, '8WG5V', 'semillas', '30271', 'LJ', 81, -7784735),
(1083565150, '7', 'verduras', '47820', '7878586G', -4, 9785433),
(1303563049, 'T5Y0MJAAQ', 'verduras', '66910', 'R09FZD7X2', -636480359, 2784663),
(868816785, 'UZ6N', 'semillas', '84100', 'H', -1716972760, 8290464),
(1518311415, '3G8', 'frutas', '34109', '8', -1121044436, -6),
(2122748600, 'RB7921RF', 'verduras', '05749', '5', 2237, -52),
(1083565151, '9326YK', 'verduras', '97049', 'KR', -646392575, 8058),
(868816786, 'D', 'verduras', '73998', 'G', -1849058009, -8448),
(548150625, '3852', 'verduras', '42573', '11VZTUB', -1819464238, 2550582),
(1083565152, 'L', 'frutas', '87493', '0', -1536621438, -8321114),
(440, 'K6M', 'verduras', '22767', 'XNT64CT9', -1504507556, 1186965),
(868816787, '9N', 'verduras', '24021', '8B', -212567557, 1044618),
(762898991, '7W', 'verduras', '42276', 'U9KN', -1121615352, -7797),
(548150626, '75L93', 'frutas', '36980', 'V7GV715', 2, -7499046),
(1083565153, '385QQT', 'verduras', '91615', 'M0P1', -1257254785, -9694225),
(214748806, 'H8YXO', 'semillas', '24750', '6MJ', -510, -2224189),
(441, 'XWPQ0TB22', 'semillas', '28917', '57AG', -325404928, 697898),
(214748807, 'J6', 'semillas', '15705', 'Q1', -550790162, -3805201),
(1303563050, 'I1', 'verduras', '28488', '204DCC05C', -754498081, 1622796),
(762898992, 'W66O', 'verduras', '40610', 'U', -1843869240, 2572870),
(442, 'IN', 'frutas', '94576', 'QRU6O1Q0I52L', -676046676, -4119453),
(1908000239, '8', 'semillas', '77982', '77E2ZS2X2', -1053092782, -3200737),
(2122748601, '2PZ67', 'frutas', '12744', 'Z593U7WK9635', -842248699, 2092384),
(868816788, '2ZD41GA20C69', 'semillas', '32101', 'IO50N92W2558', -804196861, 9986178),
(548150627, '9', 'verduras', '59841', 'C5U6J4J5', -4, -87),
(1518311416, 'B714', 'verduras', '49364', '4O7P', -2022227134, -1252549),
(762898993, 'P8TUO', 'verduras', '52702', '0W', -1848888947, -9259513),
(1083565154, '7F9', 'frutas', '40505', 'X4113R84', -3, -7811334),
(1908000240, '4LMU', 'frutas', '00376', 'G', -372811632, -5),
(214748808, 'FI4', 'semillas', '05187', 'P38Z', 910, 6),
(868816789, '9', 'verduras', '64964', '81JJ', -3, -605),
(1303563051, 'R2U14', 'frutas', '67674', 'BFU', -1484991649, 5270805),
(1083565155, '54CKCL99', 'verduras', '62206', 'A7261G', -1655586444, 1584186),
(1518311417, 'AHM56V5XSC', 'semillas', '29485', '4', 543, -3599191),
(868816790, '23FMSKZQ', 'verduras', '86384', 'ZM7048SV5VCT', -1559465565, 3478489),
(2122748602, 'S', 'semillas', '91447', 'JC', 861, -3122231),
(548150628, 'YK', 'verduras', '18616', 'F4I492W', -291488658, -9),
(1303563052, 'FK', 'verduras', '96254', 'G1961P', 992, -7033162),
(1518311418, 'HRVT2C3', 'verduras', '66213', 'SFGAM28441BB', -8175, -5582),
(443, '9', 'semillas', '58061', 'Y', -980710766, 3431393),
(214748809, 'X', 'verduras', '21202', 'OA9H', -1956417183, 1035043),
(1083565156, '3PY1630', 'frutas', '98416', '5XP9166A25', 510, 8159302),
(762898994, '825TR620O', 'semillas', '08507', '3JLVMIO', -75794560, -1234710),
(1908000241, 'J1NC56', 'verduras', '28510', '7', -1014722128, 9040),
(1303563053, '27K1', 'frutas', '08347', '858K419', -629119990, -6819),
(1518311419, '0D', 'semillas', '64449', 'I2FQ', -1982759196, 140233),
(548150629, 'ANV7H90', 'verduras', '73057', 'DW4R3324KK0', 3754, -5394388),
(2122748603, 'F5V0', 'verduras', '92764', 'K0ADRP542', -77, -15),
(868816791, '8', 'verduras', '23025', 'L9ZHBB', 6315, -3736342),
(444, 'T33', 'frutas', '49240', 'O', -1088334123, -434155),
(1303563054, 'B898GG1118K', 'frutas', '37606', '6Z4EK3', -1677608565, 2526),
(1083565157, '9', 'verduras', '41321', '197A', -1261273288, 6932274),
(1908000242, '2', 'verduras', '34488', '2R4', 453, 4864258),
(762898995, '1G1A8W22', 'frutas', '14591', 'T91', -2, 1771156),
(214748810, '2', 'semillas', '77496', '41I', -1833303900, 7619287),
(1518311420, '4AH5L1LK16W7', 'frutas', '80782', 'R', -850, 2603332),
(868816792, 'G', 'verduras', '42677', '1', -320, -5865477),
(548150630, '25B0I', 'verduras', '54217', '824Y8XUEQG80', -343899294, -9638335),
(1083565158, 'BLX6', 'semillas', '77729', '6Z4WNS', -47, 2683559),
(445, '56E6U', 'verduras', '37491', 'T354', -482764299, 1959786),
(868816793, 'I435607', 'semillas', '35298', '4228NY4', -1665766294, 3861423),
(1303563055, '1', 'frutas', '87838', '9LTSHR8U4', 80, -2),
(2122748604, '0ZI', 'verduras', '02401', 'RM2', -1660909145, -71),
(762898996, 'F', 'verduras', '13829', 'RN', -604682484, -13),
(1908000243, '77T1T', 'semillas', '17003', '35V', -1763078604, -6644686),
(1518311421, '37PS', 'verduras', '11620', '74077D', -1922862530, -4804963),
(548150631, '06DN', 'verduras', '60925', '8LN0K7L', -724631053, 546),
(214748811, '3H', 'semillas', '96955', 'D0', -930796586, -1016366),
(2122748605, 'U', 'frutas', '32445', '587LK41G01', 2, 4746273),
(1303563056, '79', 'semillas', '57562', '2N', -438175222, -8879527),
(1518311422, '71J', 'verduras', '83756', 'T', -1885530263, 9195173),
(446, '72', 'verduras', '41009', 'HF', 2, -1),
(214748812, 'B37VK', 'verduras', '69621', 'OZ3', -1402077164, 5247417),
(762898997, 'T8Q', 'verduras', '33333', '02', -1472588897, -8993480),
(447, '1641470', 'frutas', '56356', 'RYN', -3, -2533543),
(548150632, 'X635A', 'verduras', '96274', '1WTQ41BPE053', -1654884065, 363),
(1908000244, 'I', 'verduras', '96112', 'A2', 723, 8825),
(214748813, '0V', 'frutas', '00427', '4WTFP8', -1982538144, -821),
(448, '72GL1', 'frutas', '00260', 'EVZJP', -1988442550, -5362595),
(214748814, '9', 'frutas', '14975', 'J2BB', -1011301058, -842),
(1083565159, '0', 'semillas', '08261', 'Y1L', -284902204, 5731824),
(868816794, '26', 'verduras', '13558', 'BN4', -260016167, 2803530),
(449, 'GOEF0IP', 'semillas', '38381', 'L7', -1977919139, 5329850),
(1083565160, 'J72', 'semillas', '05821', '9R2OHU0VVO3S', -9, 7948180),
(868816795, 'I64R', 'verduras', '10826', '4X9', -1489774359, 204595),
(762898998, 'U7MK', 'semillas', '92913', 'D6YAIU0GJ5TH', -1697635941, 2150915),
(1303563057, '1936K0TP8J30', 'verduras', '09201', '3', -1728426384, 7163656),
(214748815, '127CCR1W', 'frutas', '88457', '0O2', 8925, 6759224),
(2122748606, 'F', 'verduras', '04177', '073Q6DL62', -1145467214, -1),
(1083565161, '4W94383SG', 'verduras', '81376', 'U', -8180, 1032134),
(450, 'XB1N', 'verduras', '92744', 'T', -37534730, 0),
(1518311423, 'K116M6', 'frutas', '12570', 'V', -851761244, 2325862),
(214748816, '122', 'verduras', '45694', 'S6S88K82', -8, -9858435),
(451, '0', 'semillas', '46232', 'C', -1340322088, 0),
(868816796, 'PL', 'frutas', '03345', '8F6NLK', -1054540503, -5260263),
(1908000245, '0V7Y5', 'verduras', '09933', 'S', 52, -3165412),
(1083565162, 'SZA', 'frutas', '87468', 'M98', -1339796123, -5),
(548150633, 'G4', 'verduras', '83093', 'HUS55', -1847880983, 2550853),
(868816797, 'CBRH6P', 'verduras', '10147', 'C9NXEM', 37, -4488886),
(1303563058, '4Q', 'verduras', '00083', 'EN62L', 9, 8243963),
(762898999, 'Y7', 'verduras', '44647', '4HR6N02W3', -1609104262, 3163115),
(548150634, '3', 'frutas', '40033', 'ZY', -1093096144, 2149708),
(2122748607, 'TCHA2N0958Y', 'verduras', '01016', '8VJKGX3', -9, -6824870),
(1908000246, '8', 'semillas', '83205', '81', 182, 2),
(762899000, '76', 'frutas', '83884', 'X', -1307886708, 4198305),
(1083565163, '35', 'frutas', '72879', 'K97Q', -29489949, -3128507),
(548150635, 'VQ', 'semillas', '27499', '3M4', -964025685, -721641),
(762899001, 'T', 'semillas', '42229', '9', -3827, 2693966),
(548150636, 'NH', 'semillas', '48139', 'Y7', -323506389, 4663486),
(762899002, '7', 'semillas', '60081', '0', -788294641, 5),
(2122748608, '0H', 'verduras', '87898', 'UM5', -559097269, -5598389),
(1518311424, '7CL252N0ZB8J', 'verduras', '15100', '88R4', -1361989187, 3),
(1303563059, 'L5HK', 'verduras', '99943', 'IYAPSIX89WD6', -1243954971, -2683318),
(1908000247, '57', 'verduras', '18332', '91', -2137472028, -5),
(548150637, 'FU0Y3', 'verduras', '05722', 'M2', 53, 943),
(2122748609, '41', 'semillas', '21616', 'N9TI0Q', 1, 3686224),
(868816798, '7Y9', 'frutas', '97121', '2', -863698515, -2576295),
(762899003, 'D1', 'frutas', '08529', '30', -2094701202, -1052927),
(214748817, '8', 'verduras', '25859', '7', -1622554160, 7892),
(452, '5E341WGO6UI', 'semillas', '78518', '1BWO92Z69', -1914518775, 7341078),
(214748818, 'J', 'frutas', '70260', '2GE1N', -2, 3101258),
(1518311425, 'M', 'verduras', '73978', '6K', -8952, -2028819),
(1908000248, '36YO53MCIWTO', 'verduras', '09479', '6UVVE587X59', 520, 9722443),
(2122748610, 'E8', 'frutas', '24995', '292', -421030628, 3098659),
(1303563060, 'ZYZ9U', 'verduras', '76402', 'I9LU', -367761759, 8489266),
(453, '107GM551GJY5', 'semillas', '25974', 'I4K4X5164', -3005, 8855548),
(548150638, '4', 'verduras', '11480', 'O1', -90, -7635334),
(1908000249, '2352', 'verduras', '89036', 'GF44425', 3, 4658360),
(2122748611, '3AD9965', 'verduras', '21614', '17', -29, -6),
(214748819, '3G5W', 'semillas', '59957', '3603P4R1XO', -2031313514, 8673848),
(1908000250, 'LZ3T58W9P', 'verduras', '77042', 'K32', -2147138711, -49),
(2122748612, '34', 'semillas', '56843', 'H8X', 3866, -3964225),
(762899004, '5', 'frutas', '86691', '3F', -1945778181, 7134261),
(454, 'A30OLKM537', 'verduras', '03884', '3KA9Z', -1158065769, 4453),
(1083565164, 'RI1VI', 'verduras', '72657', 'K6K7L4', -246346038, 9905649),
(214748820, 'R2PH8', 'verduras', '02688', '4A', 92, -6704439),
(455, 'A20663P132E4', 'semillas', '50590', '48LS7Y', 4534, 679),
(1518311426, 'J0X5', 'frutas', '58321', 'G940Y3', -1458, -20),
(548150639, '74K34UVB3IP4', 'semillas', '45218', '8Z8', -2883, 2876794),
(868816799, 'P', 'frutas', '84815', '8XJWPZZ80', -2136332928, -2),
(214748821, 'TANC', 'frutas', '15368', 'Z', -28613154, 3749203),
(1908000251, 'CK', 'frutas', '67493', '91TLW856A035', -386030885, -2992682),
(1303563061, 'PU13Y4M86J01', 'semillas', '46653', '75N', -2112542324, -4075759),
(762899005, '4QJ1KQ62896I', 'semillas', '77567', '2D', -101490988, 1234954),
(1083565165, 'L4NU2', 'verduras', '95326', 'LX5XQ', -702042056, -1647803),
(2122748613, '87', 'semillas', '50746', 'Q5414', -1466177330, -4018695),
(1518311427, '9', 'verduras', '20052', '9G8', -511032727, 5434729),
(1303563062, 'C2Z6X284M', 'verduras', '81145', '1', -71, -6842272),
(1518311428, '3VR8A', 'semillas', '63504', '5P', -2074605814, 5040584),
(456, 'N5', 'frutas', '98010', '32FI57759', -1831472477, -4441914),
(548150640, '9DIG13', 'verduras', '15782', 'Q', -646364995, -2180620),
(214748822, '9', 'verduras', '64751', '662I27P', -1737941909, 8712030),
(868816800, 'ZX87IKU92738', 'verduras', '45146', '0VO', -53875790, 9125235),
(1908000252, '9R', 'verduras', '32924', 'XM', -1486412321, -397198),
(2122748614, 'L3', 'verduras', '59840', 'LL9', -858588086, -2566047),
(762899006, 'H5FX41XV267Z', 'verduras', '18362', 'SLMFC7I', -26845631, -5387529),
(548150641, 'G', 'semillas', '42730', 'U', 2, -9539309),
(457, 'U', 'frutas', '12356', 'C8', -1777596688, 4267696),
(1083565166, 'J29N0', 'frutas', '35349', '53O2', -1307436322, -122407),
(214748823, 'Q', 'verduras', '68314', 'X', -879353824, -670),
(458, '4', 'verduras', '23468', 'T2', -27030160, 254),
(1303563063, 'SCV42ND875OJ', 'verduras', '94156', 'RC1N', 40, -4757),
(214748824, 'N26', 'semillas', '07958', 'HIS85', -301127190, -3679550),
(459, '9A88', 'frutas', '33692', 'T2', -217472937, -7247303),
(762899007, 'HR3', 'frutas', '09585', '62QAK0L', 706, -7501377),
(1518311429, 'JG09I42Z', 'semillas', '84993', '41', -1232994559, -4496581),
(214748825, 'UW8L', 'verduras', '84469', 'T2536C21O', -207, 136),
(548150642, '2V4J', 'verduras', '38129', 'VT', -26, 6294267),
(1303563064, 'LQV', 'verduras', '55702', 'I78YD3', 1, -9446809),
(460, '7', 'frutas', '75906', '33XPG2', -19, 437),
(868816801, '247V3J6', 'frutas', '77665', 'EI8ZBIN', 885, 8102021),
(1908000253, 'LV', 'verduras', '48169', 'U1C64RRD3J4', -1418312851, 3445573),
(1083565167, '8B3', 'verduras', '30449', '9K2D', -471514659, 1578933),
(2122748615, 'X', 'verduras', '31801', 'OKXU', -1119411389, 9940906),
(1908000254, '975', 'frutas', '44186', '9CRS2XC', -370233512, 8632),
(2122748616, 'K', 'verduras', '93507', 'K36P', 586, 6130771),
(868816802, 'CEZ', 'verduras', '58443', 'K02', -2076336839, 1646392),
(1083565168, 'J1EG', 'verduras', '72197', '366', 50, 3500269),
(1518311430, '573', 'verduras', '50631', '5', -1840178081, 4078068),
(868816803, '5S82O25KP', 'verduras', '09944', 'K3', -61300983, 6163664),
(214748826, 'X16', 'semillas', '36973', 'OH684', -4, -635),
(1908000255, '127M9LV6DH4', 'verduras', '30874', 'TUJ', -74891667, -4908651),
(2122748617, '7LG', 'semillas', '17350', 'S', -1525185082, -36),
(461, 'A5DN2D0R6', 'semillas', '83622', 'Y6', -886445826, 1565390),
(1083565169, '9H613C', 'semillas', '58211', '6O81Y3G', -1098614438, -6398044),
(1303563065, 'H7', 'frutas', '26175', 'BW', -1549444401, -26),
(1518311431, 'PV6', 'semillas', '30021', 'AT04G', -338795122, -1558130),
(214748827, 'ZJK2T', 'verduras', '85064', 'Y', -444058146, 977),
(762899008, '14', 'frutas', '63668', '9', -1470188798, -8480395),
(1303563066, 'IV', 'verduras', '12732', 'DYXT51', -473125461, -8883569),
(462, '5208315', 'semillas', '59354', 'TST1', -1210396137, -230),
(868816804, '8445W7V1QQ19', 'frutas', '88023', '6I3B4', 4131, 9655692),
(548150643, '55', 'semillas', '55413', 'Z', -32, 4692400),
(1908000256, '1D', 'verduras', '02684', 'U27M', -1549445322, 8637963),
(2122748618, '9J', 'frutas', '79428', '7N', -835323745, -917839),
(1518311432, 'Q5', 'frutas', '33175', 'DY', -1585154588, 6980781),
(1908000257, 'Z', 'verduras', '60458', '0', -87, -516),
(2122748619, 'B9', 'frutas', '17101', '3Q', -1609179799, -8350921),
(1083565170, 'A0', 'verduras', '58062', 'Y', -907904882, 5050688),
(1908000258, '8N14ODA6O6PD', 'verduras', '78007', '1KSS', -1003353695, 9),
(868816805, 'SC85', 'verduras', '29772', 'G3K', -1091337370, 5890800),
(214748828, 'MVKX40', 'verduras', '27915', '9', -8, -4839882),
(762899009, '8IA', 'verduras', '94674', 'RJ', -24220362, 36),
(1303563067, '2MA0Y8W9699X', 'verduras', '48551', '850GP5', -1935361853, 2735),
(1518311433, 'HH2', 'semillas', '82263', '9G', -1598412036, 6553085),
(2122748620, '0', 'verduras', '48970', '8DDOUE5U9', -443, 9629286),
(548150644, 'HS5I239', 'semillas', '00808', 'K2C', -1657125275, -7854862),
(1083565171, '518', 'verduras', '08831', 'KPIDF62D', -1896795754, 2512964),
(868816806, 'BTU1U5L3', 'semillas', '33224', 'R0Z1', -1674234308, -6654670),
(1303563068, '96430E6', 'frutas', '32537', '9', -877991669, 2491431),
(1908000259, 'QK3Z', 'semillas', '53325', 'NT771H', -1653861580, -1265667),
(1518311434, '9', 'verduras', '17478', 'Z0KVFD984I23', -1779769691, -7322459),
(1083565172, 'I', 'semillas', '32460', 'I', -961177502, 802),
(762899010, 'N6WMH', 'frutas', '93399', 'L8738X', -1115174570, 2200910),
(548150645, '6605VTV', 'frutas', '82634', '8ST', -1665914650, 1),
(1303563069, '44', 'frutas', '85353', '5', 188, -4235694),
(762899011, 'G', 'verduras', '39531', '6T', -2041948265, -248),
(868816807, '3S516TD', 'frutas', '10992', 'L', -2064297815, -6441432),
(1518311435, 'XA0', 'verduras', '25586', '36', -50, 2856631),
(1083565173, 'T9Q9H', 'verduras', '29474', '17P4', -1202884081, 2),
(548150646, 'QHB', 'verduras', '49242', 'CD64', 2354, 8721634),
(463, '9N7', 'verduras', '98974', 'YL00N9ME', 457, 33),
(1303563070, '9FQ', 'verduras', '24031', '22', -418, 8763050),
(1518311436, '1BCA587X', 'verduras', '13153', 'OUI', 589, 1928104),
(762899012, '58', 'frutas', '71618', '8F3', -1103693736, -5070914),
(214748829, 'QNELA45272SM', 'verduras', '31391', '4A4', -1012813382, 9050773),
(868816808, '44', 'verduras', '49115', 'F', -815, 9434159),
(548150647, 'G', 'verduras', '97769', 'P', -31301891, 5),
(762899013, '0SATHXK040Q8', 'semillas', '96268', 'O', 0, 2869451),
(548150648, 'DC', 'semillas', '04123', '5BM91H6', -23300030, -20),
(464, '8', 'semillas', '71678', '48Y', -977, -444487),
(214748830, 'P', 'semillas', '19072', 'OZ5U', 559, 935),
(2122748621, 'G', 'verduras', '41466', '9', -177, -2453871),
(1908000260, '51', 'frutas', '87867', 'AQKS', -197423600, 8070405),
(465, '30SWCC8', 'frutas', '47861', '7R', -3, 6018390),
(1303563071, 'V8', 'semillas', '69124', 'JEF', -366667898, -2204110),
(2122748622, '8B8MH2CJ', 'verduras', '65958', 'RJ', -1091365980, 4883730),
(762899014, 'R43KK1B9', 'frutas', '28786', '7Y0OQ406JF', -1642911762, 5681825),
(1518311437, '820S', 'verduras', '20667', 'W', -705026526, -4823250),
(1083565174, 'VO63L0KDMS', 'frutas', '53126', '8R77', -4191, -6381822),
(214748831, '38769P', 'verduras', '27031', '00V', 811, -7145577),
(1303563072, '8RO', 'frutas', '32959', '2RNE58805B', -1426, 4144635),
(466, '45AL2SK17477', 'verduras', '49641', 'TLT', -2121848701, 7252023),
(214748832, 'I', 'verduras', '78003', '4', -1680504571, -5879622),
(548150649, 'D8R35N64K7KZ', 'verduras', '07421', 'SA', -1806760970, 5071663),
(467, 'RIC', 'verduras', '85639', 'L8', -976125620, 7584493),
(1518311438, '5P0SI', 'verduras', '92869', '2D6NR', 46, -6253726),
(214748833, '0BJ2', 'verduras', '62400', 'Z8', -1166787304, -23),
(762899015, '0', 'frutas', '37421', 'J14', -901818773, -9557775),
(548150650, 'B98O', 'semillas', '90013', 'IJ8015', -604163371, -4862),
(468, '5', 'semillas', '37792', 'B', 7625, -1541393),
(868816809, '3', 'verduras', '42512', '5Z', -976074845, -3),
(762899016, '738S', 'verduras', '65226', 'GC6', -1969862655, 53),
(1303563073, 'M55', 'verduras', '07059', '7', -5, 6759),
(1908000261, 'T458P5X61H0', 'frutas', '35465', '0', 1286, 2556717),
(214748834, 'Z23', 'semillas', '19164', 'U8526', -402283864, -5340881),
(548150651, '2K98H285', 'semillas', '76859', '2U', -168572799, 2518),
(1083565175, '5M908', 'semillas', '55397', 'U30572W9U8ZC', -711198459, -1529038),
(469, '6057', 'frutas', '37926', '2I4J4I9J', -1365964269, 7077),
(1518311439, '3', 'semillas', '35332', 'IX', -230924676, 6),
(868816810, '40RKJ01AC7WI', 'frutas', '03114', '0JX1M', -713208562, -85),
(1303563074, 'Z1CT2SC5B', 'frutas', '65119', '3JBK127C6V', -1294935469, -9203961),
(1518311440, '2PA', 'verduras', '38058', 'E', -1443036537, -921),
(214748835, 'K', 'verduras', '84711', '716L5D6D', -870237946, 76),
(1303563075, '9M97K641AZA', 'semillas', '43783', '9FBF6', -1960797841, 7851856),
(1518311441, 'GLG071', 'frutas', '63986', 'R8', -23545836, 7765747),
(1303563076, '4ZNR5CWV2U', 'frutas', '85294', '3RE69UA', 85, -69),
(1518311442, '6', 'semillas', '48272', '4', -935371787, 5469531),
(470, '4', 'frutas', '43422', '755X', 0, 456786),
(1303563077, '1K0X7Y', 'semillas', '14817', '9', -2093663143, -1444267),
(214748836, 'Q', 'semillas', '21108', 'N4Z', -1900191264, 4711997),
(471, '0', 'verduras', '39038', '1', -1112774443, 5307799),
(2122748623, '155D2F57TVFO', 'verduras', '90024', '8FJN', -1149759985, 0),
(1083565176, 'B0W4QW', 'semillas', '81614', '396M453P', -155019282, -5464416),
(762899017, '2G', 'verduras', '77334', 'MOIF860', -65, -4368592),
(548150652, '867RD', 'verduras', '76869', 'Y14J', -1784881883, 8493),
(762899018, '1H2', 'verduras', '00823', 'W28', -1546441550, -5),
(1908000262, 'Z17O', 'verduras', '22372', 'G0LE3N', -943903159, -2310946),
(1518311443, 'E65FH', 'verduras', '58439', 'G', 36, -1693683),
(2122748624, 'V', 'verduras', '77345', '9PI0', 8249, -3862214),
(868816811, '8OA6J87H', 'verduras', '76609', '19K', -2, -508),
(548150653, 'V4', 'verduras', '48483', 'OD206', -270796206, 5),
(214748837, 'H', 'semillas', '96820', 'LF', 64, -2112567),
(1303563078, 'E', 'semillas', '39646', 'W', -1509720413, -3696095),
(1518311444, 'K720', 'frutas', '38198', 'I', -1773712602, -19),
(762899019, 'I1R', 'frutas', '52121', '1', -8455, -37),
(1908000263, '42FE9', 'frutas', '78277', '4QVPN2P21T7T', 0, 307152),
(1083565177, 'VS', 'verduras', '53153', 'S', -717554323, -4721320),
(472, '58U261', 'verduras', '06819', '9R9Y321R4', -2077064787, 8797),
(214748838, '3S2J9Q0B2', 'frutas', '48238', 'G131', -1152609564, 5994840),
(1303563079, 'SK', 'verduras', '10326', 'DL9KQ', 4, 9596764),
(473, '3S6JB0Q', 'verduras', '90744', '567CB9KZCMF', -196416611, 8204351),
(548150654, '8', 'verduras', '95382', '5R4425QBN', -1340544176, 3996131),
(2122748625, '9D9', 'semillas', '61556', '4ZG3O18W0', 67, 8391),
(868816812, '6359H053', 'semillas', '67488', '6648419', -357, -6),
(214748839, 'TIF', 'semillas', '42237', '58C', -1357325183, 384028),
(1908000264, '7RV', 'verduras', '85826', '78QNL', 1664, 3),
(1518311445, '6', 'frutas', '57912', '4ILC2A', -1792464122, -2884419),
(1303563080, 'Y651F6', 'verduras', '99447', '0S7Y37', -545612013, 7410086),
(1518311446, '8O7XGY5', 'verduras', '49283', '6Y4QNOW', -1776904311, 703),
(2122748626, '8Z', 'semillas', '47292', 'S76', -557248562, -4345551),
(1303563081, 'HB8O47G4R8C', 'verduras', '49922', 'BRH', -1237089863, 3840776),
(474, 'SX41', 'verduras', '49359', '3', -1609550702, 563904),
(214748840, 'B5', 'verduras', '50769', '85', -865400780, 492),
(762899020, 'L153N6P', 'verduras', '83901', '858D', -1712987042, -8381638),
(1518311447, 'P', 'frutas', '95414', 'QH1', -1706589049, -2074074),
(1908000265, '68ZVSH', 'semillas', '16866', '38', -1711057618, 8131776),
(475, 'XW', 'semillas', '08385', '91U', 83, -299069),
(548150655, '2', 'verduras', '83709', '34', -1839331430, 4875932),
(762899021, '4', 'verduras', '53514', '90', -1671586469, 3942478),
(214748841, 'I', 'verduras', '04728', 'IYA6', 0, -2206730),
(2122748627, '5', 'frutas', '42952', '3P92GO9GP', -2065333645, 4249133),
(548150656, '70', 'verduras', '72610', '9IY3', -530876991, 3702628),
(1303563082, 'X2T42', 'verduras', '99907', 'J', 104, -9738980),
(762899022, '34', 'frutas', '98226', '7W', -562399904, 4501229),
(1518311448, '4', 'frutas', '73176', '7', 876, -87688),
(1303563083, '5', 'verduras', '48206', '796HR', -578606424, 7665424),
(1083565178, 'S47T8', 'frutas', '20567', 'PQ2ADE', -1228241917, -110558),
(476, '964F9TQ', 'verduras', '71348', 'K3H', -119761424, 4),
(1908000266, 'JW005C2GP', 'verduras', '37660', 'C9M94BP', 937, -2768341),
(548150657, '44G', 'semillas', '19464', 'YDHUBH1UF', -1846195888, -4501504),
(214748842, '49C', 'verduras', '80094', '3FHE4U', -861, 1787529),
(2122748628, 'O', 'verduras', '64765', 'M4', -7144, -61),
(1908000267, 'HT06', 'frutas', '63666', '6OL51X9', -170620272, 2667232),
(1518311449, '8', 'frutas', '01463', 'MRN7G', 598, 1020273),
(762899023, '0', 'verduras', '13435', 'GW', -637108216, -6066711),
(548150658, '2M', 'verduras', '21261', '2', -414684403, -6883),
(1303563084, 'S', 'semillas', '21002', 'FKB644', -2142373535, -866),
(477, 'TXCL', 'semillas', '95327', '5', -313665975, 348),
(868816813, '5528Z', 'semillas', '98227', 'H6M6Y6M5R98J', -1469669174, 8401179),
(214748843, '2XI', 'semillas', '22919', 'B', -57, 2),
(478, '897B7JZ8894B', 'frutas', '01069', '288DJWN5C776', -750253151, -4209559),
(762899024, 'Q', 'verduras', '48046', 'DGT', -155741323, -1730574),
(1518311450, '40', 'frutas', '22866', '0436', -323442242, -9900615),
(214748844, 'DV2L4', 'verduras', '18932', '761435KJX', 7922, -5000414),
(479, '081709JWU7', 'verduras', '25215', 'C8U4MM3NT5', -1496054901, 7474954),
(214748845, 'MBD', 'verduras', '59801', 'V', -553634670, 2731583),
(2122748629, 'IIJ6', 'frutas', '58293', 'EK5', -1634199175, 9967122),
(1908000268, 'U2', 'verduras', '05908', '3078', -1951956847, -5286686),
(480, 'PEDSL9D7A', 'frutas', '73712', '91RV', -1805237922, -2105443),
(2122748630, 'XZV7H', 'verduras', '27068', '6M3', -5, -4719),
(548150659, 'U1DE7', 'verduras', '84057', 'R', -1259062322, 188),
(1083565179, '64Z692', 'semillas', '43204', 'K', -78, 8377858),
(1303563085, 'M', 'frutas', '37995', '24IF', 2, 9),
(868816814, '75', 'verduras', '71981', '1', -93, -6144772),
(214748846, 'M3PLL8TLG7LL', 'semillas', '40954', '2B0', 6, -633611),
(1908000269, '1', 'semillas', '31665', '8NC98', -2082387422, -76),
(1518311451, '6', 'verduras', '52340', '0', -1719810246, -5),
(1083565180, 'O2AI', 'verduras', '29905', 'XK4429', -584980184, -1140119),
(1303563086, '8H', 'semillas', '74682', '3', -613697541, -5721623),
(2122748631, '0IFD', 'semillas', '29213', 'ON30R20', -87534116, 125895),
(481, '560HCUKL11RM', 'verduras', '39909', 'V620G2', 982, -8403757),
(1518311452, 'M', 'verduras', '50992', 'W', -1837864674, -61),
(868816815, 'B86', 'frutas', '70490', 'GI6DY5ZM61', -1929560389, 3833193),
(762899025, 'YCH', 'frutas', '15487', '99', -1468689882, -1261822),
(1083565181, '04', 'verduras', '33212', 'F9FTB', -1632276131, 7726352),
(1303563087, '79', 'verduras', '52288', 'A', -1376977692, 28),
(868816816, '8M', 'frutas', '85293', 'G2', -2063403643, -47),
(1083565182, 'SG', 'frutas', '02161', '77Y6U424BDNX', 13, 4456468),
(214748847, '0T', 'verduras', '07123', '3', -837565945, -6753945),
(1518311453, '5UN8GIJ6XYG', 'verduras', '90554', '7N9V', -205588544, 2650558),
(1303563088, '427NS4', 'semillas', '04233', 'QF6R3', -552582698, -3681),
(482, '9773R9L61680', 'verduras', '89132', 'J', -1552769887, 748),
(1518311454, 'Q5', 'semillas', '39714', 'AAS0893', -2058799951, 5283232),
(1303563089, 'FN1', 'semillas', '42887', 'E', -332400916, -7818031),
(214748848, '1', 'frutas', '55419', 'F8', -1719381917, 1),
(868816817, '717', 'frutas', '75149', 'TFS9', -438373372, -5126),
(483, 'W', 'verduras', '84420', 'M13BI8', -723665697, 3065089),
(548150660, 'K', 'verduras', '72440', 'ATH', 67, 7),
(1518311455, 'D0Y60Y02Z7', 'verduras', '14685', '27', -220181783, 9005825),
(1908000270, '02O5PW', 'semillas', '94427', '7T0J1W2G', 6, 8013224),
(2122748632, '2B4', 'verduras', '35500', '6', 2454, -4797709),
(1083565183, '06G85VZ44814', 'frutas', '77180', '47I2', -3, 4145898),
(1908000271, '9', 'verduras', '78169', '9Y61W28LG', -892616592, -185175),
(762899026, '85', 'verduras', '65610', '9L2Y3K52', -649056287, -3411554),
(548150661, '7YRSY2Z', 'verduras', '65345', '38L8SM2', -1492051869, 7663292),
(1303563090, 'J', 'semillas', '87784', 'Q75', -632915854, 7785869),
(868816818, '1', 'semillas', '64062', '5US3MH8RSSG1', -1922669625, -2342193),
(1083565184, '64C96', 'frutas', '07095', 'V2', -2026621942, -8977629),
(214748849, '59V9K4JP', 'frutas', '17990', 'BH04TQJ', -912197689, 957),
(484, 'SPUM5O', 'verduras', '59218', '1KJYHMIDLA', -1496945397, 2399559),
(214748850, '64G9', 'frutas', '67007', '9M4MFVY7P', -9024, -2054091),
(2122748633, '498', 'verduras', '36112', 'ZB8', -873870310, -2636162),
(868816819, '9TQ', 'semillas', '46965', '03', 87, -3217700),
(1083565185, '0IP', 'semillas', '34023', '3MWY8465', -1470604936, 6160790),
(1908000272, 'QQ54K4', 'semillas', '66107', '768O0X48LP4D', -1079081571, 9),
(485, '1QLES2', 'semillas', '47840', 'F', -432242463, -6680),
(2122748634, '7', 'frutas', '63062', 'E', -1154013545, 5836832),
(868816820, '1O', 'verduras', '11030', 'Y', -1507239366, -5118),
(1908000273, 'FW30D', 'verduras', '28928', 'Z620LZ4HO', -538982574, 6540409),
(762899027, '8C537VP', 'verduras', '65064', 'U', -274, 7980654),
(548150662, '8', 'verduras', '86474', '33FBPEBN17', -712, -8834282),
(1518311456, '24', 'semillas', '86403', '5', -687695279, 1553),
(762899028, 'KS', 'frutas', '56575', 'Y3', -633251599, 1),
(214748851, '9R', 'verduras', '55761', 'O', -4, 6786737),
(1303563091, 'BQ0OD2Y2', 'verduras', '99315', 'JF16798', -242418620, -49),
(548150663, 'P', 'verduras', '27394', '00BR2', -37, 457),
(762899029, '3', 'semillas', '74597', '4', -33, -8563552),
(1083565186, '26O', 'frutas', '78387', '167MTC4B97SC', -1759393507, 4696023),
(548150664, 'I', 'verduras', '75716', '7', -7466, -2262767),
(762899030, 'J', 'verduras', '22335', '5H', -1674125146, 7175),
(486, 'F0', 'verduras', '61018', 'C1', -872, 9050343),
(548150665, 'PWY1XP4', 'frutas', '84952', 'F4', -1993504931, -673),
(214748852, 'F', 'verduras', '78552', 'XYZ', -980942610, 932),
(487, '9', 'semillas', '05147', '59HX', -229, 2434194),
(214748853, '5', 'verduras', '73536', 'SZ24', -705249549, -6997411),
(1518311457, 'PLD', 'verduras', '65417', '739', -2072195937, 7819235),
(762899031, '4IYV', 'frutas', '79018', 'W8JEH', -2093259492, 270540),
(548150666, '1', 'semillas', '56874', 'CK81E11', -389708252, -1236778),
(868816821, 'CP', 'semillas', '33912', 'E3E64PMM169J', 5, -3719820),
(1303563092, 'N', 'verduras', '54047', '45SPQKO5F2D', -712951333, -565376),
(2122748635, 'XR36IU1', 'verduras', '42438', 'XN6', 8409, -194),
(488, '0', 'verduras', '34188', '0AU4', -1773527817, -2931),
(1518311458, '4C0K6', 'verduras', '19278', '5S', -685892440, 4463227),
(762899032, '3T', 'semillas', '40984', 'C9993U', -1577803392, 263845),
(214748854, 'GUUIW', 'frutas', '14988', '3', -1265343523, 9),
(1908000274, '86CQ', 'verduras', '77894', 'U6Q6A9JC4MEM', -9, 9467007),
(548150667, 'U', 'frutas', '56426', '9', -527824384, -2757096),
(1083565187, '339I8O', 'semillas', '14614', '459888I', -869114491, 6564),
(1303563093, 'OW', 'frutas', '54857', 'I2', -573535712, -1054865),
(762899033, 'Y9', 'verduras', '68023', 'E9', -508184295, -4610093),
(1518311459, 'IXF', 'verduras', '78143', 'C2M', 87, 6557897),
(868816822, 'EY34RG', 'verduras', '38055', 'D', -568487366, -82),
(548150668, 'P', 'verduras', '74711', '80KZA0', -59, 108715),
(2122748636, '6T2CU8B', 'semillas', '87434', '851DVD', 0, -6662012),
(762899034, 'J1BO0', 'frutas', '66678', 'O4C', -457, -5423063),
(1303563094, 'O9', 'semillas', '47857', '2C60', -1074586216, -563),
(1908000275, '6', 'frutas', '11470', 'NS679BY6X1', -119569416, -8288227),
(1518311460, '5', 'verduras', '86837', '211L', -954443453, -5678895),
(2122748637, '6', 'frutas', '32238', '7L1KE675M', 986, -5360214),
(1908000276, 'TFSL60', 'verduras', '99735', 'TW35', -1950098124, 4203188),
(548150669, '7IVF', 'frutas', '03086', 'S77457X', -942324773, 9),
(1303563095, '4', 'semillas', '85159', '2', -4, -3903182),
(489, 'E', 'frutas', '90873', '773', -1500914107, -791),
(1518311461, '86KL92J0A1J3', 'verduras', '48901', 'E', -1764584838, 5069475),
(214748855, '928', 'verduras', '60810', '2', -1535431463, 9),
(762899035, '54J5', 'verduras', '20687', 'BMDS2DD9U8', -620366149, -8538111),
(490, 'D', 'verduras', '30819', '4W1J1G841A96', -1448198144, 756),
(548150670, '3J9T1', 'semillas', '79204', '18', -722608839, 356924),
(762899036, '0', 'semillas', '91971', 'CKD04', -1462409024, -1111471),
(2122748638, '7XX', 'verduras', '14402', '7664', -2049771103, -8128567),
(214748856, 'K70N', 'verduras', '97053', 'AN', -712234366, 0),
(491, '9JW456O', 'frutas', '46395', '9', 3862, -232),
(548150671, '2628Z4', 'semillas', '93924', '9ZLG2Y26PHID', -812822625, 8406198),
(762899037, 'P03EK7', 'frutas', '99459', '472X', -1305440773, 1),
(1083565188, '0M525368BZH0', 'verduras', '03449', 'T36', -1545910689, -6876645),
(1908000277, 'U', 'verduras', '00440', 'Y', -10374474, 7762167),
(2122748639, '7383', 'verduras', '65143', '1', -165042459, -67),
(214748857, 'D5', 'verduras', '49985', 'L76', -993, -9378616),
(868816823, 'U6N', 'semillas', '61554', '1', -1722590834, 1),
(548150672, 'E68', 'verduras', '28471', '4', -6, -758576),
(1303563096, 'TY', 'frutas', '22497', 'D', -336017105, -7564028),
(1518311462, '307281HCVA', 'semillas', '76453', 'XZVB886S2ILS', -4, 4697062),
(1908000278, 'S93M07X3', 'verduras', '54522', 'H', -75, 730),
(2122748640, '5', 'frutas', '72277', '2XI', -8, 6462951),
(492, 'F', 'semillas', '34009', '5', -1084198278, 8664051),
(1908000279, 'R0LW', 'verduras', '99504', '2', -365380879, -4),
(762899038, 'H57', 'verduras', '36844', 'K3P', 8, 4),
(1083565189, 'K8P', 'frutas', '32871', 'RAXT', -772728289, 9725965),
(2122748641, 'D0833Z2N4A', 'frutas', '96363', 'C98', -2008239745, 6332588),
(548150673, '0XM7', 'verduras', '13205', '2', -564650984, -7769195),
(1303563097, 'GRK5', 'semillas', '77180', '0447WF1U15', -1562572027, -4888175),
(1908000280, 'A8P63', 'verduras', '18645', 'JS', -50, 61),
(762899039, 'O2', 'frutas', '99229', 'Y', -334864250, 1823692),
(868816824, '80KX06QT', 'verduras', '13141', 'K23', -1050358370, -2013807),
(1518311463, 'TEIG17O7IFC', 'semillas', '17001', 'B15', -2133545848, 2818433),
(548150674, 'G6', 'frutas', '04641', 'WU029X', -1357639910, -6193925),
(762899040, 'ZUP', 'verduras', '86474', '4RJFJ', -1564490181, 674),
(548150675, 'AQ0AI0G', 'verduras', '01199', '60T', -1082416269, -5359201),
(1083565190, '469E5427U', 'verduras', '47929', '4', -511552804, 913488),
(214748858, 'O7', 'verduras', '39929', 'GMJ8', 12, 7304090),
(868816825, '8VBN4', 'verduras', '29827', 'WM8V3', -1124707988, 5501372),
(1303563098, 'L58', 'semillas', '04845', 'WHP', -1633351837, -4775172),
(493, 'I904C48', 'semillas', '90543', 'Q', -1051129580, 7144533),
(2122748642, '4P', 'verduras', '81742', 'OR', -1, -6211161),
(214748859, '6K6M', 'frutas', '13433', '30', -1189602072, 4124),
(1908000281, '9YZ53', 'verduras', '62896', 'TJBH505V', -1901278517, 6623181),
(494, 'D7', 'frutas', '40411', '06', -1573530470, 4121859),
(762899041, 'JP314', 'verduras', '42083', '3', 597, 0),
(2122748643, '9', 'semillas', '19858', 'L', -1310912025, -7045255),
(214748860, 'O1FH', 'verduras', '27407', 'YXS90T23', -253323550, -7),
(1083565191, '6W88', 'semillas', '93310', 'YO', -141408392, -4214654),
(548150676, '5W', 'verduras', '56475', '77DQPGE4', -799453555, -1321626),
(868816826, 'Q', 'verduras', '44315', 'WF4IX5', -1949657139, -3771099),
(1908000282, 'O9', 'semillas', '37323', 'F', 99, -5307088),
(2122748644, '9', 'frutas', '93843', '5F28R7', -1131526205, 2160986),
(1518311464, 'E7', 'verduras', '35045', 'N812YL', -2114695570, -3733037),
(1303563099, 'N5JV3I', 'verduras', '91513', '9S9I9', -511458471, -65),
(762899042, '2EM', 'frutas', '36475', 'PN', -451150059, 2542340),
(495, 'L5', 'frutas', '37847', '3K', -666234404, -8907565),
(1518311465, '1OA', 'semillas', '08709', 'DHU', 6671, 1),
(1083565192, '0C8288', 'semillas', '59630', '4L6J39', -1340360621, -805867),
(214748861, 'SQLR5', 'verduras', '92128', 'YD15V', -115607570, 724160),
(548150677, '6MF', 'semillas', '32384', 'A', -680376147, -1094599),
(1908000283, 'KM', 'verduras', '04552', '70P', 618, 4076077),
(2122748645, '15', 'verduras', '06868', '22', -511665423, -706),
(762899043, 'R5D', 'frutas', '68150', 'I4DL', -188, 5144906),
(496, '6', 'verduras', '80641', '72U2O', -1481080767, -930),
(1303563100, 'L', 'verduras', '84494', '8AR', -688524861, 2213097),
(214748862, '1HDS', 'verduras', '73149', 'F', 5, 8012119),
(497, '0', 'frutas', '52995', 'D2', -1175000383, 5686332),
(1518311466, 'XQ80N', 'verduras', '56157', '127', -1652707175, 1440259),
(1908000284, '0', 'frutas', '38568', '4', 5, 7583263),
(868816827, '99GS0', 'frutas', '44922', '75VID3YGI9J1', 5590, 4466624),
(1083565193, '0011A', 'verduras', '68234', 'KSF8', -511751571, -9973149),
(2122748646, 'O00R2', 'frutas', '47061', '0', -1869440357, -7300629),
(1303563101, 'V', 'semillas', '64217', 'QXP5', -9864, 9130832),
(1518311467, '44CMD', 'semillas', '89381', '423', -1043349229, 215),
(1908000285, '7', 'verduras', '77728', 'LNQIT3FHH', -92685749, 1),
(548150678, '8', 'verduras', '09298', '4I61TZ0', -461193124, 6438395),
(868816828, 'AD21EJM', 'verduras', '89351', 'G7005TA8KP', -993073203, 990),
(762899044, 'B', 'semillas', '99136', 'K59UUMC3', -91290686, 426276),
(548150679, '90Q4PYEMH', 'frutas', '33903', 'C', -685873556, 2109368),
(1303563102, 'V5U', 'verduras', '18684', 'LFC9QV5', -133097306, 9691766),
(214748863, '2KV8GV0E', 'verduras', '31804', '1', -2002112963, -3843284),
(762899045, '0D', 'semillas', '30971', '8B9S92Y35Z73', -2080, -9060412),
(1083565194, '1', 'verduras', '19148', '6', -1395064, 8399331),
(548150680, '8', 'verduras', '71681', '304A26W', -1922803216, -4477370),
(762899046, 'KU', 'semillas', '55254', '52A1928QGFS4', -859975898, -3675209),
(1518311468, '0W', 'frutas', '49259', 'M6', -236661371, -7211006),
(2122748647, '2', 'verduras', '31071', '7', -680901398, 281),
(548150681, 'DLW', 'semillas', '24819', 'B1', -1649097962, -748),
(762899047, '30', 'semillas', '63769', 'KI8K13CK1', -6, -2),
(1908000286, '2', 'verduras', '95381', '624R', 7583, -8995549),
(548150682, 'HPDN', 'verduras', '56687', 'T75DP', -318811218, 4404922),
(868816829, '4LW3', 'frutas', '07454', '07233', -2047279713, 71),
(2122748648, '6AI51Q5', 'verduras', '69231', '70', -900875746, 3834965),
(1303563103, 'F', 'semillas', '85690', 'JD79', -1425228173, 8380952),
(1518311469, 'FV', 'verduras', '62547', 'R5', -598712360, -395),
(1303563104, '6', 'verduras', '04372', '6', -1396056135, 8401750),
(498, 'MKY', 'verduras', '82911', 'CDR0O', -996937956, -9103109),
(214748864, '81Y43MH5QTYT', 'verduras', '17195', 'R0M8', -2126905841, -1555),
(1518311470, '0', 'verduras', '83853', '70', -507712231, -6276663),
(1303563105, '83MS6', 'frutas', '36884', 'PQPZL4', -1079908785, 9),
(1083565195, 'YB', 'frutas', '19167', '1K', -682459458, -3817212),
(868816830, 'P365CPT', 'frutas', '04488', 'T08BS', 14, -2522750),
(1518311471, 'AAB', 'verduras', '10552', 'H', -9, 1750435),
(499, '3W', 'semillas', '17802', 'XL', -830920929, 5190413),
(1303563106, '6', 'frutas', '97997', 'A', -540786576, 7459605),
(1908000287, 'V6', 'semillas', '13910', 'S56K', -1770733768, 2187598),
(2122748649, 'J7', 'frutas', '89407', '9', -612776476, 8512680),
(1518311472, 'H8OIWV', 'verduras', '58229', '97T165K55676', -829277188, -4238972),
(214748865, 'XG6TR881JO1X', 'semillas', '69033', '0U2I814C', -763959355, 8),
(500, 'COH', 'verduras', '14038', '2S9', -511261047, -9840977),
(1303563107, 'L', 'semillas', '17853', 'EG', -1322327431, -40),
(1908000288, '26G', 'verduras', '12358', 'R', -7119, -6043847),
(2122748650, 'H1', 'verduras', '74440', 'B0X', -1858993036, -2028852),
(1908000289, '09', 'semillas', '58020', 'PGZW9Z4F8QOS', -1006774414, -3706277),
(214748866, '4', 'verduras', '42165', 'CO', -6232, -9222),
(762899048, '1YG36IM', 'frutas', '03967', '6EJ', -93310477, -2093740),
(1083565196, '44BK91110V0A', 'verduras', '64539', 'QYE5S', -438875430, 3),
(2122748651, '803B', 'semillas', '06737', '1L1QW0F', -1077605201, -5124),
(1908000290, 'TB', 'frutas', '79025', '8', -2090224922, 9940540),
(868816831, '56F381', 'frutas', '86809', '3RN6', -116629025, -7750201),
(501, 'NEQ', 'verduras', '29733', '3R9K', -204559632, 2586631),
(548150683, '8NA62', 'verduras', '34829', '525', -317258049, -1983351),
(1083565197, 'D', 'semillas', '50193', '56', -378300070, -376),
(1518311473, 'R', 'verduras', '03855', '3K9', 1, -1048957),
(1303563108, '1', 'verduras', '39646', '0123IZOCM12T', -322246406, -5559587),
(868816832, 'P', 'semillas', '06694', 'B', -3, 5277222),
(1518311474, '5BLKVW7', 'semillas', '80361', 'J', -868307756, 7),
(762899049, 'E5JC25850640', 'verduras', '08670', '9SS', -1637348563, 8436607),
(214748867, 'T', 'frutas', '61869', 'O1', -700912072, -9274950),
(2122748652, '8S', 'frutas', '01080', 'K', -515, -347200),
(1083565198, '3', 'verduras', '71062', 'JY', -844719868, 1236608),
(548150684, '8', 'verduras', '75417', '4F', -1604422782, 7027151),
(1303563109, 'HQ', 'semillas', '37156', 'X0', -474427570, 7705769),
(762899050, '2', 'frutas', '77514', 'S', 8, -4442918),
(548150685, 'Y2', 'verduras', '31950', '0A9', -8, 4333132),
(1518311475, 'F6', 'verduras', '74829', '27S9', -736628751, 354),
(502, '3DI', 'semillas', '84087', '4JBEPPW', -2034338072, -6),
(762899051, 'X5', 'verduras', '93724', '9B23X8SE0D5A', -673258966, 4163995),
(1303563110, 'IBB67C', 'semillas', '31511', 'W8607', -1697033539, -35),
(214748868, 'BU7IW925PSL0', 'frutas', '26393', 'Z4A7H83R00', 4, -4353814),
(1908000291, 'N4', 'frutas', '77922', '2358', -1810730823, -1401575),
(503, 'PI', 'verduras', '84684', 'R562', -1814781469, 3545154),
(2122748653, '6', 'verduras', '29339', 'YL', 516, 9543557),
(1908000292, 'T9', 'frutas', '78912', 'F', -1766966079, -4448476),
(1518311476, 'ON8M30E9Z', 'verduras', '77345', '14', -719064971, 7189629),
(868816833, 'C', 'verduras', '50786', '79LN95FD90AI', -1867069, -4718869),
(214748869, '4J1', 'verduras', '74710', 'SL83A', -2043310468, 8312943),
(548150686, 'EP', 'semillas', '93833', '630', -792207176, -963525),
(2122748654, '8V5', 'verduras', '83434', '8A', -60, -2354853),
(1908000293, '2F', 'frutas', '67773', '1AI', -129, 1804296),
(504, '268', 'frutas', '54619', '133', 7, 8869),
(214748870, 'MTT', 'frutas', '58735', '8YI', -440678533, 6430514),
(1083565199, '3', 'verduras', '84500', 'Y5989', -1840790445, 7345088),
(868816834, '26NB', 'semillas', '94239', 'R47C888D35Y', -2066667769, 3552937),
(1083565200, 'D', 'verduras', '71158', '163L0JGKQO0O', -1131337463, 5366),
(868816835, '6L69GK', 'semillas', '62803', 'V2', -364, 1840202),
(1083565201, '81', 'semillas', '88522', '81WBI4YQ5J0C', -2055700772, -5758480),
(868816836, 'R3', 'verduras', '12007', '94BB3988GTCX', -1066921310, -788),
(1303563111, '72', 'verduras', '83876', 'S835', -556028499, 6698828),
(1083565202, 'SDB', 'verduras', '98394', '3', -1456824718, 90),
(868816837, '345', 'frutas', '99638', 'K022', -1358464352, -3875585),
(762899052, 'T', 'frutas', '48969', '17W8JG', -6499, 9609536),
(548150687, '3', 'semillas', '96977', 'C', -2023690246, 5057182),
(505, 'C4C12GF', 'verduras', '26795', '6W50BP9710EB', 8, 509),
(214748871, '6', 'verduras', '49754', 'LY6AYN0DF523', -911704123, -3890775),
(762899053, 'Q', 'verduras', '40077', '55WG1', 135, 9365010),
(1083565203, 'AC', 'verduras', '37315', 'C88', -365454629, -5285783),
(506, 'SHCO2BI', 'semillas', '71136', '9O4LDZ', 6, -1303),
(868816838, 'E', 'verduras', '30039', 'CIN25M', -1720983275, 3041494),
(214748872, 'NU', 'frutas', '77981', '614HUT48J1IC', -1364507443, 6912929),
(2122748655, '70G', 'frutas', '36582', '6', -1008339436, 8875),
(1083565204, 'S9', 'verduras', '59319', '8EJEBD7P42B', -5, 3776525),
(868816839, 'UZS2RG', 'verduras', '86369', '0I', -1191387619, -28),
(548150688, 'VN9N451A', 'verduras', '17304', '3', 7, 9551878),
(1083565205, '01U96581W0', 'frutas', '65618', 'SG', -794486066, 48),
(762899054, 'NS07HT8T', 'verduras', '63570', '23ZATJN410', -1175754341, -1540001),
(1908000294, 'A65M2ET9ZG', 'verduras', '83698', '7', -1428792763, -7835370),
(548150689, 'C1S397BLPF0H', 'frutas', '80354', '0F', -392, -3047772),
(1518311477, 'J', 'semillas', '60232', 'NSVNP6F', -807254842, 2202083),
(507, 'ME', 'verduras', '22244', 'H', -525975488, 3749233),
(1303563112, 'YG1GEV8', 'verduras', '45724', 'C8W7ALBL', 1, 8949526),
(868816840, '45062DBLZ9U6', 'semillas', '26370', 'T066W9', 5, 1498621),
(1083565206, 'W7R49C', 'semillas', '21304', '10930O15SQMP', -260545432, -1571),
(2122748656, '584Y08M', 'semillas', '09037', '1KQ576CAJAVR', -1395103620, -9877),
(214748873, 'K5U', 'frutas', '15852', 'BG9', -506535141, -7874753),
(1908000295, 'BYL149G', 'semillas', '22220', 'CBYO3', -261899893, -454),
(2122748657, 'JN36M431', 'verduras', '86857', 'U', -1144889861, 5076138),
(762899055, '75J7', 'verduras', '44632', 'CL758', -688136446, -6646433),
(548150690, '8M70A89WIC33', 'verduras', '35768', 'Q1', 7658, 2719845),
(508, 'ZVT4H9', 'frutas', '50490', '0', 31, 67752),
(1908000296, 'TW53', 'semillas', '44253', '2', 0, 495),
(868816841, 'RE', 'verduras', '58227', 'L', -618891165, 94),
(2122748658, '2TV', 'frutas', '11148', '410', -967266665, -3240363),
(1908000297, 'HX7', 'frutas', '15322', '5', -839455313, 4328277),
(214748874, '5J84N', 'verduras', '90250', '6T0', 3125, 8),
(509, 'TG4JZ', 'frutas', '07965', '12N215E76X', -81580214, -4782535),
(1518311478, '4TQAR', 'verduras', '96152', 'U1', 7, 1227385),
(762899056, 'ZBA7RA05LJMA', 'verduras', '21407', 'RU', -2006609136, 7959690),
(1083565207, 'VMV48', 'verduras', '98394', 'V6V7O6L4O3T2', -1606254643, -6),
(1303563113, 'CN33', 'verduras', '78145', '42HOSVL', -841982889, -9187548),
(1518311479, 'UU', 'verduras', '98263', 'CX', 5902, -1153765),
(1303563114, '96', 'semillas', '67564', '90', 4, -39),
(1518311480, 'JH', 'semillas', '75586', 'M5I', -1612597435, -870),
(548150691, 'H5', 'verduras', '02182', 'R6', -2072503170, -1655295),
(214748875, '32', 'frutas', '69428', '096', -1982258856, -7559375),
(2122748659, 'R5595', 'verduras', '51601', '8K41', 687, -19),
(1908000298, '1', 'semillas', '64208', '492V', -3, -806816),
(762899057, 'TGPI55RK8', 'semillas', '76453', 'D8IT789', -227, -2),
(1303563115, '6Y74L49BU', 'frutas', '23503', 'U', -1932821015, 2619354),
(548150692, '6PEA', 'frutas', '14716', '9', -1643959439, -948206),
(762899058, '0FN623AB2', 'semillas', '98144', 'U3', -584893440, 4916562),
(868816842, 'H10J7ZD', 'frutas', '77251', '3N', -226665995, 5075821),
(1518311481, '4A', 'verduras', '34455', 'R', -1763447719, 905532),
(548150693, 'IW72011872MK', 'verduras', '19665', 'I', -1893994747, 7),
(2122748660, '9', 'semillas', '57240', '2Q', -1093302183, 3735747),
(762899059, '8ZN99', 'semillas', '20108', 'U766I9T', -884766805, 8009339),
(510, 'M447', 'frutas', '95805', '01K', -1707324420, -4972712),
(548150694, 'GSVBG3V', 'frutas', '83025', 'LC34C77Y', -134917633, 5233),
(1303563116, '377929OC', 'verduras', '50512', '971', -1025361078, 823),
(762899060, 'VAM6E1W', 'verduras', '56083', 'F', -732321249, 0),
(1908000299, '1L5A58S', 'semillas', '27680', '822', -5700171, 7945),
(1083565208, 'C64W', 'verduras', '14209', 'R5', 187, 5257589),
(214748876, 'ZJ6280HW0', 'verduras', '56606', '4VX0E', -958384551, -7972461),
(2122748661, 'R4L4', 'semillas', '90291', '091', -2006889375, 6539185),
(1908000300, 'S1O1O7G5', 'verduras', '19319', 'EW1KF', -1, 48),
(548150695, '5OVY', 'verduras', '99022', 'CY1E46XL55', -1149314454, 701),
(2122748662, 'BQ6C', 'semillas', '94037', 'Q1', -651712014, 868248),
(1518311482, '29OR', 'verduras', '38411', 'Q3U', -322462910, -9207451),
(868816843, '33I9C28R1F95', 'frutas', '25128', '5F80BO3', -1019275188, 7453778),
(1083565209, '82HK96', 'verduras', '59307', '540TZ1528', -1359150804, 1254327),
(762899061, '1', 'verduras', '67557', 'C', -829167089, -116),
(548150696, 'HW189', 'verduras', '41528', 'Y9G', -472, 1741945),
(511, 'WD75T', 'semillas', '94253', 'M', -102844653, 6011114),
(1908000301, '551A7', 'semillas', '33141', 'X12WJ0', -130039267, -7597554),
(1303563117, '6BS', 'verduras', '63612', '61Q76F5', -1440044858, 4),
(214748877, 'A8', 'verduras', '14325', 'E', -1640779469, 2217982),
(512, 'E2W7T42497I4', 'frutas', '55918', '65C1I', -636567133, 2450671),
(868816844, '93T61VORV0', 'verduras', '38098', '9JCF320F0', -1706701861, 221923),
(1518311483, '4RMN0', 'verduras', '32240', 'Z5', -272834061, -3066127),
(2122748663, 'G', 'verduras', '06437', 'Q9', -637529991, -8680042),
(1303563118, '372', 'verduras', '06472', 'K86A14', -7712, -8100392),
(1083565210, 'EPYC937O', 'verduras', '97737', '59', -1640955782, -2240374),
(762899062, '5', 'frutas', '09645', '1G3', -1880826645, -3906624),
(548150697, '5', 'verduras', '61083', '5', -1367945409, -1613666),
(1908000302, '06', 'frutas', '89608', '16', -2146520790, -2280624),
(2122748664, '8V7XIV9815X1', 'frutas', '04197', 'U', -1687947538, -7242662),
(214748878, '7', 'semillas', '06392', 'V1', -948, -648930),
(513, '38', 'verduras', '19439', '4', 8075, 414),
(868816845, '69', 'verduras', '34869', '94DVB', -1733198286, -9002971),
(214748879, '5419Q', 'semillas', '26780', 'V', 2, 7665382),
(514, '27VLSJK459MC', 'verduras', '12501', '9X079B5G9KG1', -1582837577, -9038829),
(1908000303, 'DEU6XB', 'frutas', '98763', 'L1U3YX', -794415452, -823358),
(1083565211, '3OC615', 'verduras', '95646', '2OE79Y', -59605543, -5552960),
(762899063, '4RPJ69', 'semillas', '84074', '1', 48, 62),
(214748880, '2', 'semillas', '52339', 'BZ', -1948717997, 74),
(2122748665, 'J8QA', 'frutas', '81848', '8', -527369147, -8811045),
(1518311484, 'G84N0', 'semillas', '01706', '0M3', -936520223, 8541168),
(1303563119, 'DZ90', 'verduras', '61139', 'X', -235259646, 4648846),
(868816846, 'Q577IU', 'verduras', '19419', 'B1', -158865138, -2525917),
(548150698, '7W2SY3', 'semillas', '11640', 'XS585W5O4JYP', -1545285596, -9482049),
(1083565212, '06AN971', 'frutas', '09666', '996JL', -469252572, -4201837),
(515, 'D', 'frutas', '31486', 'ZXGV55U39824', -1318455587, -6728589),
(214748881, 'EPA43S', 'verduras', '58008', '3', -162690479, -653),
(868816847, 'SU', 'verduras', '02342', 'P', 0, -8801373),
(516, '19QN6', 'verduras', '01761', 'E', -1538718275, -2784848),
(762899064, '7', 'frutas', '87736', 'S', 2, 8042617),
(548150699, '169', 'verduras', '98205', 'X', -1411290363, -3544),
(1518311485, '52S0D42N', 'verduras', '29589', '28G6', -1425550144, -7),
(214748882, 'I', 'frutas', '03680', '8', -619941100, -5689323),
(762899065, '2', 'verduras', '99678', 'X85J', -220929764, -7068104),
(1303563120, 'CEF', 'verduras', '25606', 'B08', -1947451278, -8998812),
(1518311486, 'O', 'frutas', '54882', 'EQ', -1528094459, -78),
(1083565213, 'GEZ88NBO5IHB', 'semillas', '07911', '64D8U', -156123158, -969),
(517, 'S', 'verduras', '34542', 'IOE1001FP', -1881, -5),
(1908000304, 'DX', 'verduras', '86125', '6U5H', -1190360600, -1177001),
(548150700, '6', 'verduras', '28712', 'KS3R3', -1625582514, 2528685),
(1303563121, 'IJQZ', 'semillas', '61957', 'X', -1239330289, 8322910),
(214748883, '5G', 'semillas', '88048', '28', -64806607, -3329321),
(518, 'Q', 'frutas', '45702', '2FMY', -1700355749, -8153804),
(762899066, 'W', 'semillas', '18704', 'NF07', -807, -9782783),
(214748884, 'YET94F', 'verduras', '25166', '9W68R5H7SJ', 2, 5499892),
(519, 'OIR74G', 'semillas', '95506', '0A0', 5688, -8137016),
(214748885, '9', 'frutas', '62287', 'P881880S', -788330867, -8630087),
(2122748666, 'G', 'verduras', '17000', 'Z8Y', -86, 975),
(548150701, '6', 'frutas', '18911', '398KR', -1152483790, 4022647),
(1518311487, 'L', 'frutas', '49428', 'Y', -882863823, 1170787),
(1908000305, '9Z3N', 'frutas', '54209', 'AJ21', -1111593945, 9983212),
(868816848, '1QP45', 'verduras', '91127', 'H', -1065943354, 8847304),
(1083565214, '092', 'verduras', '99292', 'S', -609, 7108510),
(520, 'IKW', 'semillas', '49485', '6B8', -1926794617, 9679359),
(214748886, 'N274VHS1C', 'verduras', '57890', '76', 3811, 6505385),
(762899067, '256', 'semillas', '92251', 'C1VW57OIBSX4', 22, 92),
(1303563122, 'Q9O', 'frutas', '62041', '86', -1765083875, -6391458),
(868816849, '8', 'verduras', '14838', 'HY', -8168, 3),
(548150702, 'EJAGSG', 'semillas', '13880', 'D', -6, 6),
(2122748667, '8709', 'semillas', '05819', '9Y78', -6253, 454),
(1908000306, 'YI', 'verduras', '08900', '3', -698811765, 9534950),
(521, 'JUUUHM506G38', 'verduras', '78228', 'E977U', -1228088508, -5),
(1083565215, 'NF689', 'verduras', '01998', '5S6', -1819426390, 2968250),
(868816850, '7Z74Z', 'semillas', '73272', '3', -140916764, 1225947),
(1083565216, 'FO90L', 'verduras', '26166', '272S', -684448063, 567),
(762899068, 'V8593QM', 'verduras', '84706', 'KA6QWEV', -134685747, -47),
(2122748668, '460YH', 'verduras', '10767', 'UL9N0PWCI', 7557, -2895646),
(868816851, 'J', 'frutas', '49987', '9', -506986041, -4478169),
(1908000307, 'S9444R4NH', 'frutas', '41806', '476V40WZBIZP', -557895002, 6430888),
(1518311488, '140SP3', 'semillas', '34747', '0', -42, 8618015),
(548150703, 'C5JC4W7E', 'frutas', '11837', 'Q9NY', -1349857342, 2069306),
(2122748669, '104R', 'frutas', '48398', '4', -1236707482, -2066153),
(1303563123, '66Q', 'frutas', '09545', '8SC3', 479, -2370771),
(1083565217, '67E1TAO8', 'semillas', '51260', '3', -36, 3985065),
(1518311489, '2', 'verduras', '70458', 'C', -686205600, 77),
(1908000308, '54E8U79V9', 'verduras', '20715', 'T5', -1826326328, -630522),
(2122748670, '86X', 'semillas', '81706', 'K0', -9156, 65),
(214748887, 'FM', 'frutas', '75665', 'VVKB', -1544633656, -1964923),
(762899069, '6DN', 'verduras', '41026', 'V', -1286799209, 872),
(1303563124, 'G', 'verduras', '21755', 'UWO', -1161145181, 9815428),
(1518311490, 'L57J3792UCR9', 'verduras', '25933', 'Y5', -1774900871, -8617970),
(1908000309, 'FBT5548', 'semillas', '63852', '333', -6211961, -2428921),
(2122748671, 'S8U', 'verduras', '13544', '4', -536043943, 480372),
(548150704, '1', 'verduras', '15487', 'LJ4W6', -1303348743, 74),
(1908000310, 'Y1R1A44B', 'frutas', '52008', 'Y', -1837205551, -1),
(868816852, '21O', 'verduras', '07315', 'URJ', -537314641, 4027),
(762899070, '83719W9P', 'semillas', '04248', 'R73S8Z84AZWA', -163682427, -98),
(522, 'NL', 'semillas', '05839', 'OZXP59', 6, -36),
(214748888, '60', 'verduras', '58823', '3', -471552129, 5574203),
(548150705, '5', 'verduras', '42680', '8K', -316490058, 9565902),
(2122748672, '282H4', 'verduras', '05800', '6', -2146212950, 6),
(1083565218, 'Z', 'verduras', '84293', '895EQ0', -1139666317, -7741377),
(1303563125, 'F8X9SAH7', 'verduras', '97363', 'P4', 9, 0),
(868816853, 'I0U155', 'frutas', '71253', 'E3IY8J2E511', -1445664305, 7),
(1908000311, 'W11', 'verduras', '97081', 'J', -964097192, 2662379),
(2122748673, '1', 'semillas', '95425', 'WF63RL', -626371937, -9187341),
(1518311491, '0D', 'verduras', '18097', 'RG', -1479369460, -2289184),
(1083565219, 'E', 'semillas', '86187', '1', -369, -5067083),
(1303563126, '54', 'frutas', '60106', '5', -178103749, -7315231),
(523, 'BG', 'verduras', '87490', '82N', -637627231, 7599914),
(1518311492, '3P54', 'semillas', '25935', 'J', 0, -337),
(1908000312, '3NOE', 'semillas', '13085', '3R5', -1899298425, -68),
(214748889, '790', 'verduras', '86318', '1H896', -7904, 3382109),
(762899071, '689', 'verduras', '66702', 'F8H8VZ9E3UE', -5563, -5025681),
(1303563127, '98', 'verduras', '53855', '7393AI', -1249488836, -7701532),
(2122748674, 'GL6', 'frutas', '41006', 'GZ3306Z63', -2173, -2362649),
(548150706, '8DWWC', 'verduras', '93955', 'I4', -1021343110, -7564010),
(1908000313, '3W9', 'semillas', '48277', '40299U', -1049016289, -5092300),
(868816854, 'A', 'frutas', '61768', 'DTC', -1144230893, -8),
(762899072, 'A9CPRH', 'verduras', '18678', 'C', -497579321, 9531461),
(1518311493, '724095S4KAM1', 'frutas', '28133', '4Y84V7G54C60', 73, -6630109),
(548150707, 'G', 'verduras', '81514', '7Y', -201, 22084),
(2122748675, '9', 'semillas', '95373', 'JC', -388917940, 757),
(1303563128, '1', 'verduras', '72895', 'JF947', -1485183694, -3022987),
(762899073, '4V9K06AYEVD', 'verduras', '43123', '3JFD9', -60144440, 6011952),
(1083565220, 'TZ', 'frutas', '65465', 'G', -979114551, 7914269),
(1518311494, 'UY1', 'frutas', '79926', 'X', -2, 6574970),
(1303563129, 'EK6S9E3', 'semillas', '48653', '0', -588272390, -7859306),
(1518311495, 'W', 'frutas', '68951', '42C2EA', 6013, -5818),
(868816855, 'Q2', 'frutas', '90565', 'IGG1B6', -909259826, -1),
(1083565221, '92MP6F2E', 'verduras', '15267', '6147', -2748, -4702534),
(868816856, 'F1', 'frutas', '21895', 'U05', -4132, -4032),
(1908000314, 'HE9', 'semillas', '24085', '5', -1996809300, 3531585),
(2122748676, '1Y8V82TC', 'verduras', '36623', 'N304', -677278720, -7823606),
(1303563130, 'Q', 'verduras', '43442', '5L261746C', -1207085038, -5147619),
(1083565222, '2D', 'verduras', '19322', '3', -581836109, 6629333),
(1518311496, '7', 'frutas', '56813', '03027Q87Z338', -54, -54),
(548150708, 'VH9S5J', 'verduras', '96623', 'O50A9', -1085858031, 6738828),
(762899074, 'OMO36M', 'verduras', '88025', '1T0BJTDL', -822040548, 2402074),
(1908000315, '8J22AW', 'verduras', '48581', 'VF', 5685, 10),
(2122748677, '1', 'semillas', '39628', 'G2LYTR6', -201559780, -202),
(548150709, 'BW', 'frutas', '44282', 'I98X8O063', 9519, -7622607),
(868816857, 'TF', 'verduras', '06260', 'DD', -614342957, -9169109),
(1908000316, 'Q', 'verduras', '96550', '0', -618945623, 0),
(1083565223, '9', 'verduras', '71633', 'Q', -1265477196, 1810),
(1303563131, 'Y95J', 'verduras', '64820', 'Q', -718082653, 91),
(1518311497, 'C', 'semillas', '49937', 'U', -1630814740, 347247),
(762899075, '7X9', 'semillas', '41198', 'M6', -404433027, 7166914),
(2122748678, '76', 'verduras', '00461', '5X90F110A1YX', -1777094807, 0),
(1908000317, '1AK6', 'semillas', '88616', 'YJ', -1741747583, 378),
(548150710, 'YB64EQT', 'verduras', '52441', 'GL', -340146112, -121),
(2122748679, 'X07', 'frutas', '91821', '6334WACL4', -2000484061, 860806),
(868816858, 'Z7N', 'frutas', '56451', '9968', -1543885195, 6592051),
(1083565224, '1HWX1EN55Z', 'verduras', '70183', 'C8J', -1611266530, -1),
(868816859, 'T', 'semillas', '11368', 'P', -263592543, -7879919),
(1083565225, 'V2', 'frutas', '76334', 'HV80', 65, -4564021),
(524, '6Q', 'verduras', '12541', 'OB', -1924094394, -3944257),
(1908000318, '516607', 'verduras', '76427', '3791A9', -606, 8749577),
(2122748680, 'UNZWR4AU', 'frutas', '13714', '0', -955272459, -5407471),
(214748890, 'D56V4QXZ0UM2', 'semillas', '35228', 'E', 1911, 3896683),
(525, '25CT', 'verduras', '98927', '995', -572911828, 9648511),
(214748891, '7N2BSCA5SB', 'verduras', '69347', '4', -624960155, -7257961),
(762899076, 'UX55', 'semillas', '29272', 'NV56Y73JT', -4276953, -1126992),
(1908000319, 'IKL5', 'verduras', '65840', '2', -327094623, 7920),
(526, '1', 'frutas', '01830', 'J5037NT77C', -745165716, -20),
(868816860, 'R', 'semillas', '05628', 'D', -1510843951, -7266904),
(2122748681, 'T', 'verduras', '66469', '2M4L9', -1790895359, -6756983),
(1908000320, '48YYYE2C8ENG', 'verduras', '29680', 'A2QH27M1329F', 374, 5799),
(548150711, '3DOC2G8C', 'semillas', '11487', 'Q50', -245817206, -592032),
(1303563132, '1R', 'verduras', '10158', '90', -2027278087, -493778),
(1518311498, 'T35BO09V71', 'semillas', '42391', 'K', -640916650, -365),
(762899077, 'N2', 'verduras', '34557', 'V', -683682912, 2007818),
(548150712, 'T5', 'verduras', '68951', '2S', -1337306759, -3660),
(2122748682, 'O', 'frutas', '81199', 'O', -2049494030, -9890093),
(1908000321, '174', 'semillas', '15291', '9N5W', -666237487, -9942),
(214748892, '41VJHPG6Z52V', 'frutas', '72250', 'SE7N', -222557765, 5293322),
(527, 'P', 'verduras', '68797', '8A', -128449672, 243),
(1303563133, '9S', 'frutas', '05442', '6V4', -132990410, -7542789),
(1083565226, '9XR8', 'frutas', '35359', 'E6', -1559444048, -4),
(2122748683, '14', 'semillas', '86812', 'W8Z1C', -6592, 5217629),
(762899078, 'QR', 'verduras', '52980', '7D', 9964, -2160364),
(1518311499, '92TWCOB', 'verduras', '99735', 'ZI1', 105, -148483),
(214748893, '6', 'verduras', '52461', 'R5AM', -1669844323, 0),
(868816861, 'I75M', 'verduras', '18025', '6S', 6, -4647436),
(1908000322, 'I7', 'verduras', '37848', 'T8Q42K12546L', 8, 4740570),
(1083565227, 'F', 'semillas', '13116', 'X0T90', -534605322, -7412898),
(528, '5J', 'verduras', '21577', '4', -2007225808, 6378656),
(214748894, 'BR', 'frutas', '92899', 'Z546I', 7, 6935906),
(1303563134, 'P', 'verduras', '21214', 'I', -1345058827, 4344776),
(2122748684, '6', 'semillas', '93282', 'F', -893825738, 9465709),
(548150713, 'V', 'verduras', '96384', '24063OC5QB78', -1699742626, 67),
(1908000323, '30', 'semillas', '87015', '01U', -83, 9115285),
(1518311500, 'D', 'semillas', '21225', '6O3', -447851371, 17),
(529, '0', 'frutas', '66089', '1LHX', -69877502, 2174780),
(2122748685, 'LF', 'verduras', '46327', 'M103D', -9683, 4955306),
(1908000324, '1304', 'verduras', '21761', '2I76ML3F5', -1868749440, 7717656),
(762899079, 'O', 'verduras', '72617', 'Q', -1139589445, 5388757),
(1303563135, '5', 'frutas', '75262', '6T', -366263181, 7),
(214748895, 'Z7KIS', 'frutas', '35970', '9', -986531991, 4323024),
(1518311501, '2O', 'verduras', '14865', 'HVKI', -387663824, -1918673),
(530, 'P', 'frutas', '64298', '014982Z4', -1978298585, 9501410),
(548150714, '9', 'verduras', '08534', '0LJ', -1481205546, -4182),
(762899080, '6', 'frutas', '29158', '1', -1677220184, -2060793),
(214748896, '4P5PF0OX', 'verduras', '22110', 'G62UK6', -1502774540, 8737205),
(1303563136, 'WKE', 'frutas', '68935', 'E1RM36D3V7D5', -195308730, -9430953),
(1518311502, '13JX5PA', 'verduras', '47882', '4425LIF6U', -5, -8269146),
(868816862, '9E', 'verduras', '82822', 'E17U', 73, -896197),
(548150715, 'B9', 'verduras', '75085', 'K', -1962656458, 964),
(2122748686, 'HC46B148', 'verduras', '07151', 'RX', -77, 9633172),
(762899081, '4882NFX712', 'semillas', '36618', 'V', -4, 1709808),
(1908000325, 'S7LI07W56TXS', 'semillas', '53391', '105C', 237, -5),
(1303563137, '4', 'semillas', '32864', 'D', -702649671, 3),
(2122748687, 'Z', 'semillas', '11206', '34', -417365672, -546),
(1083565228, '5', 'verduras', '14694', '8XF', -1304829284, 8229698),
(1518311503, '0', 'verduras', '32413', '5E5A3', -2, -447),
(1303563138, 'VQ0WIW0', 'semillas', '49123', '5O4460', -365809523, 4433880),
(1518311504, 'VP0I', 'frutas', '74284', 'QR9Z4HL4Q87', -958524323, -6718900),
(868816863, 'V5B', 'verduras', '92113', '2XC43V', -17652092, -5734217),
(548150716, 'AB3N001', 'verduras', '96409', 'NL', -916507318, 8990124),
(531, 'E1BTR', 'verduras', '19832', '8S', -2007811111, 3),
(1303563139, '4', 'semillas', '05526', '9P056F', -2017658024, 3603743),
(762899082, '9L', 'frutas', '87384', '6D732L04AW5H', -1582955786, 348),
(1908000326, '7X630XY94UTX', 'verduras', '22406', 'H', -9738, 6),
(1083565229, '5', 'verduras', '92108', 'B9S9', -1596785853, -1096608),
(548150717, 'Y', 'semillas', '31540', '0', -1098196860, -9),
(762899083, 'A', 'frutas', '62555', '6', -4477, -5621),
(214748897, '2BR', 'frutas', '90901', 'S2820RNYB0VB', 3, 4),
(1518311505, 'Y6', 'verduras', '91264', 'NF58F', -970898434, -7613795),
(548150718, 'V64C', 'verduras', '01422', 'K3H', -413, -127),
(2122748688, 'X033QMK5G88H', 'verduras', '96310', '40J1047X3', -1665365568, 824),
(868816864, '79', 'semillas', '88723', 'LNAW5', 0, 2306345),
(1908000327, '8E', 'frutas', '87670', '12PA6IX1C', -1495936709, -7558596),
(2122748689, '6F', 'frutas', '20375', 'WRNZ', -7628, 33),
(1083565230, 'F', 'frutas', '33989', 'DE', -1979252855, -8),
(868816865, '1', 'verduras', '61761', '225V6D07E', -27, 273),
(1908000328, 'H3801AS2', 'verduras', '50028', '4G5', 6, 3266346),
(762899084, 'ZV9Z52Q', 'verduras', '38397', '4CY3UAL63R0X', -1155288417, 370),
(1303563140, 'K56JV36F8', 'semillas', '68879', 'W', -242840572, 5450128);